<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="nav_header_vertical_spacing">8dp</dimen>
    <dimen name="nav_header_height">176dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="month_item_width">150dp</dimen>
    <dimen name="body_item_width">200dp</dimen>
    <dimen name="title_size">50sp</dimen>
    <dimen name="titleIcon_size">150dp</dimen>
    <dimen name="marginTitle_size">20dp</dimen>
</resources>